package net.javajigi.user;

import org.springframework.core.ErrorCoded;

public class UserNotFoundException extends Exception implements ErrorCoded{
	private static final String ERROR_CODED = "user.notfound.exception";

	private String userId;

    public UserNotFoundException(String userId) {
    	this.userId = userId;
    }
    
    public String getUserId() {
		return userId;
	}
    
    public String getErrorCode() {
    	return ERROR_CODED;
    }
}
