package net.javajigi.security;

import net.javajigi.user.model.User;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;

public class PermissionAdvice {
    private static Log log = LogFactory.getLog(PermissionAdvice.class);

    public void checkPermission(Permission permission) throws PermissionException {
        PermissionType type = permission.value();

        if (log.isDebugEnabled()) {
            log.debug("Permission Value : " + type);
        }

        if (type == PermissionType.ADMINISTRATOR ) {
            User user = UserContext.getUser();

            if (!user.isAdmin()) {
                throw new PermissionException(user.getUserId());
            }
        }
    }
}
